body{
	background: #00FFFF;
	padding-top: 40px;
}
#contenedor{
            -webkit-border-radius: 10px;
            -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            -moz-border-radius: 10px;
            -moz-border-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            -o-border-radius: 10px;
            -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            background: #fff;
            border-radius: 10px;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
            font-family: sans-serif;
            font-size: 18px;
            margin: 0 auto;
            padding: 20px;
            width: 190px;
        }

.campo{
         border: outset 6px #FF7F50;
         font-size: 12px;
         padding: 5px;
         margin-bottom: 10px;
         width: 150px;
     }
.boton{
            background: #FF7F50;
            border: solid 0;
            color: ##A52A2A;
            padding: 10px;
            margin-left: auto;
            margin-right: auto;
        }

.errores{
            -webkit-boxshadow: 0 0 10px rgba(0, 0, 0, 0.3);
            -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
            -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
            background: red;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
            color: #fff;
            display: none;
            font-size: 14px;
            margin-top: -50px;
            margin-left: 180px;
            padding: 10px;
            position: absolute;
        }

/*parte de preguntas y respuestas*/

h1{
        	font-size: 28px;
        	padding: 10px;
        	color: #A52A2A;

        }

.titulo {
		
		margin: 0 0 20px 0;
		color: red;
		padding: 0 0 0 0;;
		text-align: center;
		font-size: 40px;
	}



.choice{

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 20px 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;

}

.new {

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.generate {

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: inline-block;

}

.quiz {

	        font-size: 28px;
        	padding: 10px;
        	color: #A52A2A;
}

.thanks {

	font-size: 40px;
    padding: 0px;
    color: #A52A2A;

}